Difference between revisions of "Operating System Compatibility List"

From RCS Wiki
Jump to: navigation, search
(GNU/Linux)
Line 24: Line 24:
 
|test entry
 
|test entry
 
|-
 
|-
| Gentoo
+
|rowspan="2"|[https://wiki.gentoo.org/wiki/Handbook:PPC64 Gentoo]
 
| n/a
 
| n/a
 
|ppc64le
 
|ppc64le
 
|[[User:Luke-jr|luke-jr]]
 
|[[User:Luke-jr|luke-jr]]
|Once installed, works fine. BE probably works too, but untested.
+
|Once installed, works fine.
 
|-
 
|-
 +
|17.0
 +
|ppc64
 +
|[[User:MarcusC|MarcusC]]
 +
|XFCE4 and virt-manager verified
 
|}
 
|}

Revision as of 03:43, 15 June 2018

GNU/Linux

Distribution Version Architecture Reported by Notes
Debian 10 (2018-05-28 weekly DVD ISO) ppc64le JeremyRand Seems to work fine. KDE crashes occasionally, but that might be unrelated to running it on POWER9.
Fedora 28 ppc64le Sharkcz only bare metal verified for now
28 ppc64 Sharkcz test entry
Gentoo n/a ppc64le luke-jr Once installed, works fine.
17.0 ppc64 MarcusC XFCE4 and virt-manager verified